/*
CSE 190 M, Spring 2007
Homework writeup shared style sheet
*/

body {
	font-family: "Times New Roman", serif;
	font-size: 13pt;
	background-color: white;
	color: black;
}

h1 {
	font-size: 18pt;
	text-align: center;
	line-height: 1.3em;
	padding-bottom: 10px;
}

h2 {
	font-size: 16pt;
	padding-top: 3em;
}

h3 {
	margin: 0px;
	text-align: center;
}

h1,h2 {
	font-family: "Arial", sans-serif;
	margin-top: 18px;
	margin-bottom: 3px;
}

hr.outputseparator {
	color: black;
	background-color: black;
	height: 10px;
	width: 100%;
	
}

a img {
	border: 0px;
}

li {
	margin-top: 0.25em;
	margin-bottom: 0.25em;
}

p {
	margin-bottom: 12px;
	margin-top: 12px;
	text-align: justify;
	page-break-inside: avoid;
}

.boxed {
	border: 1px solid black;
}

.expectedoutput, .expectedoutput p {
	text-align: center;
	line-height: 1em;
	padding: 0px;
}

.expectedoutput img {
	margin: 0px;
	padding: 0px;
	line-height: 1em;
	border: 0px;
	/*width: 100%; oh marty, what is this all about! */
}

ul,ol {
	margin-top: 9px;
	clear: both;
}

.advice {
	border: 1px solid gray;
	background-color: #F0F0F0;
	padding-left: 0.5em;
	padding-right: 0.5em;
	margin-left: 1em;
	margin-right: 1em;
	font-style: italic;
}

.answer {
	display: none;
}

.command {
	font-weight: bold;
}

.command, .output {
	margin-left: 1em;
}

.exam {
	margin-top: 0px;
	padding-top: 0px;
	page-break-before: always;
}

.grades {
	padding-right: 50px;
}

table.sqltable {
	border-collapse: collapse;
	margin-left: 5%;
}

.sqltable td, .sqltable th {
	border: 2px solid gray;
	padding-left: 5px;
	padding-right: 5px;
}

.sqltable th {
	background-color: #EEEEEE;
}

.tall p {
	line-height: 3em;
}

.w3c {
	text-align: right;
}

.textoutput {
	margin: 1em 2em;
}

table.sqltable {
	border-collapse: collapse;
	display: inline;
	font-size: smaller;
	margin-left: 5%;
}

.sqltable td, .sqltable th {
	border: 2px solid gray;
	padding-left: 5px;
	padding-right: 5px;
}

.sqltable th {
	background-color: #EEEEEE;
}

.sqlwide td, .sqlwide th {
	width: 30%;
}

.sqltable caption {
	font-weight: bold;
	font-size: larger;
}
